8.04下的firefox3不好用,想重新安装2.0.0.14不成功

系统安装、升级讨论
回复
头像
souling
帖子: 142
注册时间: 2007-07-22 10:40
送出感谢: 0
接收感谢: 1 次

8.04下的firefox3不好用,想重新安装2.0.0.14不成功

#1

帖子 souling » 2008-04-25 18:12

firefox3很多插件都不支持,用起来不方便。卸载firefox3后重新安装firefox2恢复不了中文状态。

估计是源已经改为8.04的

有没有同学知道如何在8.04下手工安装firefox2.0.0.14?

谢谢!
dbzhang800
帖子: 3182
注册时间: 2006-03-10 15:10
来自: xi'an China
送出感谢: 0
接收感谢: 2 次
联系:

Re: 8.04下的firefox3不好用,想重新安装2.0.0.14不成功

#2

帖子 dbzhang800 » 2008-04-25 19:19

souling 写了:firefox3很多插件都不支持,用起来不方便。卸载firefox3后重新安装firefox2恢复不了中文状态。

估计是源已经改为8.04的

有没有同学知道如何在8.04下手工安装firefox2.0.0.14?

谢谢!
firefox 2和3源中都有,可以同时装,用新立得!
factury
帖子: 49
注册时间: 2008-02-11 15:51
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 factury » 2008-04-26 7:56

我喜欢没有插件的浏览器,我现在是ubuntu 7.1 +firefox3b4
头像
shellex
帖子: 2180
注册时间: 2007-02-18 19:33
系统: OSX
来自: lyric.im
送出感谢: 0
接收感谢: 1 次
联系:

#4

帖子 shellex » 2008-04-26 8:04

去新立得安装libstdc++5, 然后从firefox官方下
回复

回到 “系统安装和升级”